td {
	text-align: left;
	font-family:tahoma;
	font-size:11px;
	color:#373737;
	line-height:14px;
}
a {
	text-decoration: underline;
	color:#940203;
}

body { 	margin:0px;padding:0px; background: #ffffff}

.copy{
font-family:tahoma;
color:#C3C3C3;
text-decoration:none;
}


.gray {color:#373737; text-decoration:none}
.green {color:#79822F; text-decoration:none}
.red {color:#940203; text-decoration:none}
.black {color:#000001; text-decoration:none}

.white {color:#ffffff; text-decoration:none}

.verdana {font-family:verdana; line-height:15px; font-size:9px}
.abs {vertical-align:middle}
.sm {font-size:10px}
.u {text-decoration:underline}
.nu {text-decoration:none}
.t {text-transform:uppercase}
.big {font-size:11px}


.form_news { width:161px;
		height:19px;
		font-family:tahoma;
		font-size:11px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#ffffff;
		color:#373737;
		margin-left:0px;
		margin-right:0px}

.form { width:196px;
		height:19px;
		font-family:arial;
		font-size:8px;
		border-style:;
		border-width:;
		border-color:#ffffff;
		background-color:#ffffff;
		color:#ffffff;
		margin-left:0px;
		margin-right:0px}
		
.textarea {width:196px;
		height:164px;
		font-family:tahoma;
		font-size:11px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#ffffff;
		color:#373737;
		overflow:hidden;
		margin-left:0px;
		margin-right:0px;}

.rollover {scrollbar-face-color:#B6E9FF;
		scrollbar-track-color:#FCFEFF;
		scrollbar-arrow-color:#FCFEFF;
		scrollbar-3Dlight-color:#FCFEFF;
		scrollbar-base-color:#FCFEFF;
		scrollbar-shadow-color:#FCFEFF;
		scrollbar-darkshadow-color:#FCFEFF;
		scrollbar-highlight-color:#FCFEFF;
		}


a:hover{text-decoration:none;}
.a1 {color:#98AE42; background:url(images/dot.gif) bottom repeat-x}
.a:hover{text-decoration:underline;}




